9.4.2

PostgreSQL 9.4.2, 9.3.7, 9.2.11, 9.1.16 & 9.0.20 Released!

The PostgreSQL Global Development Group has released an update with multiple functionality and security fixes to all supported versions of the PostgreSQL database system, which includes minor versions 9.4.2, 9.3.7, 9.2.11, 9.1.16, and 9.0.20. The update contains a critical fix for a potential data corruption issue in PostgreSQL 9.3 and 9.4; users of those versions should update their servers at the next possible opportunity. Data Corruption Fix For users of PostgreSQL versions 9.